/*
Theme Name:  GRUNSKES BY THE RIVER
Theme URI:   http://www.grunskesbytheriver.com.au/new
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Grunskes by the River.
Author:      gndesigns
Author URI:  http://www.gndesigns.com.au
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
.et_pb_slider_with_text_overlay .et_pb_slide_content
{padding-top:5px !important;
padding-bottom:2px !important;}

.et_pb_slider_with_text_overlay h2.et_pb_slide_title
{padding-top:5px !important;
padding-bottom:2px !important;}

/*Add some space at top of headings, other than h1*/

h2,h3,h4,h5,h6 {padding-top:25px;}

/*Remove Book a Table heading*/
/*.rtb-booking-form legend
{display: none;}*/

/* Make follow me (Facebook) go down to next line*/

div#monarchwidget-2.fwidget.et_pb_widget.widget_monarchwidget {
clear:both;}

/* add a list type for menus
.et_pb_widget_area ul li:before {
list-style-image: url('http://www.grunskesbytheriver.com.au/new/wp-content/uploads/2016/07/prawn3.png') !important;
list-style-position: inside !important;
} */


/* style bullet points for Reasons to Visit on home page */
#grunskes-menu ul,#sitemap-menu ul, #reasons-to-visit ul {
list-style-type: none;
list-style-position: inside !important;
padding-left:15px !important;
}

#grunskes-menu li:before, #sitemap-menu li:before,#reasons-to-visit li:before {
border-width: 0 !important;
font-family: "ETmodules";
content: "\45"!important;
font-size: 18px;
/*position: absolute;*/
/*top: 0px !important;*/
left: -10px !important;
color: #2ea3f2 !important;
list-style-type: none;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*       sub menu - increase width                */
/*------------------------------------------------*/
ul.sub-menu {width:320px !important;}

#top-menu li li a {width:320px;}

 /*ul {
    list-style-image: url('http://www.grunskesbytheriver.com.au/new/wp-content/uploads/2016/07/prawn2.png') !important;
}*/

/*Remove 7 days a week info */

ul#mobile_menu.et_mobile_menu li.seven-days-info {display:none !important;}

/*------------------------------------------------*/
/*---------------[FULL WIDTH SLIDER]--------------*/
/*------------------------------------------------*/
/* try to get rid of gap in internet explorer on full width */



/*------------------------------------------------*/
/*-------------------[RESTAURANT BOOKINGS]-------------------*/
/*------------------------------------------------*/

.rtb-booking-form {text-align:center !important;}
.rtb-booking-form legend {color: #ff6633;
font-family:Open Sans, sans-serif;
font-size:1.4em;
text-align:center;
}
.rtb-booking-form label {font-size: 1em !important;
color:#1c73be;
font-weight:bold;}

.rtb-booking-form input, .rtb-booking-form textarea {max-width: 400px !important;
padding:10px;
font-size:1.1em;}
.rtb-booking-form .rtb-message {padding:20px;
background-color: #ff6633;
color: #ffffff;
}
.rtb-booking-form button {padding:10px !important; 
font-size:1.2em;}
.rtb-booking-form label, .rtb-booking-form .add-message {font-size:1.5em;}

.rtb-booking-form .rtb-error {font-size:2em;
font-size:1.2em;
background:rgba(12,4,0,0.25);}
.picker {
  z-index: 100000;
}

select#rtb-party {padding:5px;
font-size:1.2em;
margin-top:10px;
}
textarea#rtb-message {font-size:1em;}

/*don't show Message box - ew restaurant plugin needs to show the Add Message*/
.rtb-booking-form form .message {
    position: relative;
    top: 0;
    left: 0;
}

/* Display message, new restaurant plugin needs to show the Add Message*/
/* .rtb-booking-form .add-message {
    display: none;
}
*/

/*Make Add a Message a button*/

.rtb-booking-form .add-message a {background-color:#ff6633;
padding:5px 20px;
color:#ffffff;
font-size:.8em !important;
margin-top: 20px;
margin-bottom:20px;
}

.rtb-booking-form .add-message a:hover {
background-color: #ffffff;
color: #ff6633;
border: #ff6633 1px solid;
}
.rtb-booking-form .add-message a {background-color:#ff6633;}

/*------------------------------------------------*/
/*---------------------[Christmas Order Form]-------------------*/
/*------------------------------------------------*/

.gform_wrapper ul.gform_fields:not(.top_label) .gfield_label
{width:50% !important;}

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/



	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}